* {
	margin: 0;
	padding: 0;
}

main{
	height: 95vh;
	width: 78.3vw;
	background-color: black;
	margin-top: 2.5vh;
	margin-left: 10.9vw;
}

section {
	width: 16.6666667%;
	height: 100%;
	background-color: orangered;
	float: left;
}

.yellow{
	background-color: #faff33;
}

.yellow:hover{
	background-color: #f00;
}

.black {
	background-color: #373737;
}
.red {
	background-color: #fe5359;
}
.green {
	background-color: #2dd75d;
}
.purple {
	background-color: #783578;
}
.cyan {
	background-color: #b5d3f9;
}

article{
	width: 59.8%;
	height: 80%;
	margin-top: 40.7%;
	margin-left: 20%;
}

.aqua {
	background-color: #06a9a8;
}

.violet{
	background-color: #ad84e2;
}

.blue{
	background-color: #204fb7;
}

.orange{
	background-color: #fd9929;
}

.orange:hover{
	background-color: #f00;
}
figure{
	width: 16.8%;
	height: 97.6%;
	margin-left: 6.6%;
	margin-top: 5.8%;
	float: left;
}

.maroon{
	background-color:#fc6986;
}

.maroon:hover{
	background-color:#f00;
}


.pink{
	background-color:#ffeaf3;
}

.pink:hover{
	background-color:#f00;
}

.periwinkle{
	background-color:#c2edfe;
}

.periwinkle:hover{
	background-color:#f00;
}